<level>
	<time>500000</time>
	<colors>2467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<playfield>
.....0000000.....
....0000x0000....
...0000cxz0000...
..0000cvzxc0000..
.0000xvzxzcx0000.
.000cvzzxczvx000.
0000c.......v0000
000cxz.....vxz000
00vxcxz...vxzxc00
0xvzxvxc.vxvxczz0
vzxcvzxvvcxzxccxz
xczv.xczxv.cz.cxv
z.cz..v.x..zc.czv
	</playfield>
	<fill>
.....0000000.....
....000000000....
...00000000000...
..0000000000000..
.000000000000000.
.000000000000000.
00000.......00000
000000.....000000
0000000...0000000
00000000.00000000
00000000000000000
0000.00000.00.000
0.00..0.0..00.000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>